/* @override 
	http://amarsagoo.info/common/common.css
*/

/* @group Structure */

body {
	text-align: left;
	margin: 0;
}

#page {
	width: 740px;
	margin: 20px auto 20px auto;
	padding: 0;
}

#header {
	width: 100%;
	height: 90px;
	background: url(/common/header.gif) no-repeat;
	margin: 0;
	padding: 0;
}

#header a {
	display: block;
	width: 100%;
	height: 100%;
	border-bottom: none;
}

h1 {
	margin-top: 0;
	margin-bottom: 0.75em;
}

h2 {
	margin-top: 1.5em;
	margin-bottom: 0.5em;
}

h3 {
	margin-top: 1.5em;
	margin-bottom: 0.5em;
}

p {
	line-height: 1.45;
	margin-top: 0;
	margin-bottom: 1em;
}

p.new-section {
	margin-top: 1em;
	margin-bottom: 0;
}

p.new-paragraph {
	margin-top: 0;
	margin-bottom: 0;
	text-indent: 1.25em;
}

ul {
	padding: 0 0 0 1.4em;
}

li {
	line-height: 1.25;
	margin: 0.5em 0;
}

#navigation {
	float: right;
	clear: right;
	width:  100px;
	text-align: right;
	margin-top: 25px;
	padding-right: 20px;
}

.navigation {
	margin: 0 0 1em 0;
	padding: 0;
}

#content {
	margin: 50px 0 0 140px;
	padding: 0;
	width: 460px;
}

#footer {
	width: 700px;
	clear: both;
	margin: 0 auto 20px auto;
	padding-top: 50px;
}

#copyright {
	text-align: right;
}

/* @end */

/* @group Styling */

body {
	background-color: #565656;
	color: #ddd;
	font-size: 75%;
	font-family: Helvetica, "Helvetica Neue", HelveticaNeue, Arial, "Lucida Grande", sans-serif;
}

#page {
	background-color: #666;
	border-color: #777;
	border-width: 1px;
	border-style: solid;
}

a, a:active {
	color: #ddd;
	text-decoration: none;
	border-bottom: 1px solid #999;
}

a:hover {
	color: #ff7c25;
	text-decoration: none;
}

a img, a:active img {
	border: none;
}

h1 {
	font-size: 117%;
	font-weight: normal;
	color: #eee;
}

h1 a, h1 a:active {
	color: #eee;
}

h1 a:hover {
	color: #ff7c25;
}

h2 {
	font-size: 100%;
	font-weight: bold;
}

h3 {
	font-size: 100%;
	font-weight: normal;
	font-style: italic;
}

#navigation {
	font-weight: bold;
}

#navigation a, #navigation a:active {
	border: none;
}

#navigation a:hover {
	color: #ff7c25;
}

#copyright {
	font-size: 95%;
	color: #aaa;
}

#copyright a {
	color: #aaa;
	border-bottom: none;
}

/* @end */
